
<!doctype html>

  <html class="no-js"  lang="en-US" prefix="og: https://ogp.me/ns#">

	<head>
		<meta charset="utf-8">
		
		<!-- Force IE to use the latest rendering engine available -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<!-- Mobile Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta class="foundation-mq">
		
		<!-- If Site Icon isn't set in customizer -->
		<meta name="msvalidate.01" content="1464F993C69A8073BD602F7B4ED0490E" />
		<link rel="pingback" href="https://gsbfundraising.com/xmlrpc.php">

		
<!-- Search Engine Optimization by Rank Math PRO - https://rankmath.com/ -->
<title>GSB Fundraising &amp; Nonprofit Consultants | Guiding You To Success</title>
<meta name="description" content="GSB Fundraising offers Fundraising, Communications, and Organizational Development services. Learn how we can guide your nonprofit or chuch to success."/>
<meta name="robots" content="follow, index, max-snippet:-1, max-video-preview:-1, max-image-preview:large"/>
<link rel="canonical" href="https://gsbfundraising.com/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="GSB Fundraising &amp; Nonprofit Consultants | Guiding You To Success" />
<meta property="og:description" content="GSB Fundraising offers Fundraising, Communications, and Organizational Development services. Learn how we can guide your nonprofit or chuch to success." />
<meta property="og:url" content="https://gsbfundraising.com/" />
<meta property="og:site_name" content="GSB Fundraising" />
<meta property="og:updated_time" content="2020-01-24T16:06:49+00:00" />
<meta property="og:image" content="https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png" />
<meta property="og:image:secure_url" content="https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png" />
<meta property="og:image:width" content="1200" />
<meta property="og:image:height" content="628" />
<meta property="og:image:alt" content="gsb fundraising" />
<meta property="og:image:type" content="image/png" />
<meta property="article:published_time" content="2019-12-18T15:43:12+00:00" />
<meta property="article:modified_time" content="2020-01-24T16:06:49+00:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="GSB Fundraising &amp; Nonprofit Consultants | Guiding You To Success" />
<meta name="twitter:description" content="GSB Fundraising offers Fundraising, Communications, and Organizational Development services. Learn how we can guide your nonprofit or chuch to success." />
<meta name="twitter:image" content="https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png" />
<meta name="twitter:label1" content="Written by" />
<meta name="twitter:data1" content="admin" />
<meta name="twitter:label2" content="Time to read" />
<meta name="twitter:data2" content="Less than a minute" />
<script type="application/ld+json" class="rank-math-schema-pro">{"@context":"https://schema.org","@graph":[{"@type":["Person","Organization"],"@id":"https://gsbfundraising.com/#person","name":"admin","sameAs":["https://www.facebook.com/GSBFundraising/"],"logo":{"@type":"ImageObject","@id":"https://gsbfundraising.com/#logo","url":"https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png","contentUrl":"https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png","caption":"admin","inLanguage":"en-US","width":"1004","height":"156"},"image":{"@type":"ImageObject","@id":"https://gsbfundraising.com/#logo","url":"https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png","contentUrl":"https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png","caption":"admin","inLanguage":"en-US","width":"1004","height":"156"}},{"@type":"WebSite","@id":"https://gsbfundraising.com/#website","url":"https://gsbfundraising.com","name":"admin","publisher":{"@id":"https://gsbfundraising.com/#person"},"inLanguage":"en-US","potentialAction":{"@type":"SearchAction","target":"https://gsbfundraising.com/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"ImageObject","@id":"https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png","url":"https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png","width":"1200","height":"628","inLanguage":"en-US"},{"@type":"WebPage","@id":"https://gsbfundraising.com/#webpage","url":"https://gsbfundraising.com/","name":"GSB Fundraising &amp; Nonprofit Consultants | Guiding You To Success","datePublished":"2019-12-18T15:43:12+00:00","dateModified":"2020-01-24T16:06:49+00:00","about":{"@id":"https://gsbfundraising.com/#person"},"isPartOf":{"@id":"https://gsbfundraising.com/#website"},"primaryImageOfPage":{"@id":"https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png"},"inLanguage":"en-US"},{"@type":"Person","@id":"https://gsbfundraising.com/author/mcgadmin/","name":"admin","url":"https://gsbfundraising.com/author/mcgadmin/","image":{"@type":"ImageObject","@id":"https://secure.gravatar.com/avatar/2aec64c8421b54d8d957756271b5e5c3?s=96&amp;d=mm&amp;r=g","url":"https://secure.gravatar.com/avatar/2aec64c8421b54d8d957756271b5e5c3?s=96&amp;d=mm&amp;r=g","caption":"admin","inLanguage":"en-US"}},{"@type":"Article","headline":"GSB Fundraising &amp; Nonprofit Consultants | Guiding You To Success","keywords":"gsb fundraising","datePublished":"2019-12-18T15:43:12+00:00","dateModified":"2020-01-24T16:06:49+00:00","author":{"@id":"https://gsbfundraising.com/author/mcgadmin/","name":"admin"},"publisher":{"@id":"https://gsbfundraising.com/#person"},"description":"GSB Fundraising offers Fundraising, Communications, and Organizational Development services. Learn how we can guide your nonprofit or chuch to success.","name":"GSB Fundraising &amp; Nonprofit Consultants | Guiding You To Success","@id":"https://gsbfundraising.com/#richSnippet","isPartOf":{"@id":"https://gsbfundraising.com/#webpage"},"image":{"@id":"https://gsbfundraising.com/wp-content/uploads/2020/07/GSB-Defaul-Social-Share.png"},"inLanguage":"en-US","mainEntityOfPage":{"@id":"https://gsbfundraising.com/#webpage"}}]}</script>
<!-- /Rank Math WordPress SEO plugin -->

<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel="alternate" type="application/rss+xml" title="GSB Fundraising &raquo; Feed" href="https://gsbfundraising.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="GSB Fundraising &raquo; Comments Feed" href="https://gsbfundraising.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/gsbfundraising.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6e344150285b2698323548c06443a5e1"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://gsbfundraising.com/wp-includes/css/dist/block-library/style.min.css?ver=6e344150285b2698323548c06443a5e1' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='rank-math-toc-block-style-inline-css' type='text/css'>
.wp-block-rank-math-toc-block nav ol{counter-reset:item}.wp-block-rank-math-toc-block nav ol li{display:block}.wp-block-rank-math-toc-block nav ol li:before{content:counters(item, ".") " ";counter-increment:item}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wcz-frontend-css' href='https://gsbfundraising.com/wp-content/plugins/woocustomizer/assets/css/frontend.css?ver=2.5.5' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css' href='https://gsbfundraising.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.7' type='text/css' media='all' />
<link rel='stylesheet' id='wpcf7-redirect-script-frontend-css' href='https://gsbfundraising.com/wp-content/plugins/wpcf7-redirect/build/css/wpcf7-redirect-frontend.min.css?ver=1.1' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://gsbfundraising.com/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.2.23' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='woocommerce-layout-css' href='https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=8.6.1' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css' href='https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=8.6.1' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css' href='https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=8.6.1' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<style id='wcz-customizer-custom-css-inline-css' type='text/css'>
body.post-type-archive-product header.woocommerce-products-header .woocommerce-products-header__title{display:none !important;}body.woocommerce form.woocommerce-ordering{display:none !important;}body.woocommerce p.woocommerce-result-count{display:none !important;}body.wcz-btns.wcz-woocommerce ul.products li.product a.button,
					body.wcz-btns.wcz-woocommerce .related.products ul.products li.product a.button,
                    body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button,
                    body.wcz-btns.wcz-woocommerce.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button{font-size:18px;}body.wcz-btns.wcz-woocommerce ul.products li.product a.button,
					body.wcz-btns.wcz-woocommerce .related.products ul.products li.product a.button,
					body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button,
					body.wcz-btns.wcz-woocommerce.single-product .woocommerce-Reviews form.comment-form input.submit,
                    body.wcz-btns.wcz-woocommerce.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button{background-color:#cc8130 !important;color:#ffffff !important;text-shadow:none;}body.wcz-btns.wcz-woocommerce ul.products li.product a.button:hover,
					body.wcz-btns.wcz-woocommerce .related.products ul.products li.product a.button:hover,
					body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button:hover,
					body.wcz-btns.wcz-woocommerce.single-product .woocommerce-Reviews form.comment-form input.submit:hover,
                    body.wcz-btns.wcz-woocommerce.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button:hover{background-color:#054150 !important;color:#ffffff !important;}body.woocommerce.wcz-woocommerce ul.products li.product .woocommerce-loop-product__title,
					body.wcz-woocommerce .products .product .woocommerce-loop-product__title,
                    body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-title{font-size:20px !important;}body.woocommerce.wcz-woocommerce ul.products li.product .woocommerce-loop-product__title,
					body.wcz-woocommerce .products .product .woocommerce-loop-product__title,
                    body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-title a{color:#054150 !important;}body.woocommerce.wcz-woocommerce ul.products li.product .price,
					body.wcz-woocommerce .products .product .price,
                    body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-price{font-size:17px !important;}body.woocommerce.wcz-woocommerce ul.products li.product .price,
					body.wcz-woocommerce .products .product .price,
                    body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-price__value,
                    body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-price ins{color:#4f96a7 !important;}body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-price del{color:rgba(79, 150, 167, 0.45);}body.single-product .product_meta .sku_wrapper{display:none !important;}body.single-product .product_meta .posted_in{display:none !important;}body.single-product .product_meta .tagged_as{display:none !important;}body.single-product section.upsells{display:none !important;}.single-product section.related.products{display:none !important;}body.single-product.wcz-woocommerce div.product .product_title{font-size:48px !important;color:#054150 !important;}body.single-product.wcz-woocommerce div.product p.price,
					body.single-product.wcz-woocommerce div.product .woocommerce-variation-price span.price{color:#4f96a7 !important;}body.woocommerce-cart a.button.wcz-bts-btn{background-color:#cc8130 !important;color:#ffffff !important;}body.woocommerce-cart a.button.wcz-bts-btn:hover{background-color:#054150 !important;color:#ffffff !important;}body.woocommerce-cart p.return-to-shop a.button{background-color:#cc8130;color:#000000;}body.woocommerce-cart p.return-to-shop a.button:hover{background-color:#054150;color:#FFFFFF;}body.woocommerce-cart .wc-proceed-to-checkout a.button.checkout-button{background-color:#cc8130 !important;color:#ffffff !important;}body.woocommerce-cart .wc-proceed-to-checkout a.button.checkout-button:hover{background-color:#054150 !important;color:#ffffff !important;}body.woocommerce-checkout #payment button#place_order{background-color:#cc8130 !important;color:#ffffff !important;}body.woocommerce-checkout #payment button#place_order:hover{background-color:#4f96a7 !important;color:#ffffff !important;}
</style>
<link rel='stylesheet' id='cf7cf-style-css' href='https://gsbfundraising.com/wp-content/plugins/cf7-conditional-fields/style.css?ver=2.4.7' type='text/css' media='all' />
<link rel='stylesheet' id='foundation-css-css' href='https://gsbfundraising.com/wp-content/themes/mcgbase3/foundation-sites/dist/css/foundation.min.css?ver=6.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='site-css-css' href='https://gsbfundraising.com/wp-content/themes/mcgbase3/assets/styles/style.css?ver=1702655469' type='text/css' media='all' />
<script type="text/javascript" src="https://gsbfundraising.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://stats.wp.com/w.js?ver=202410" id="woo-tracks-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.2.23" id="tp-tools-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.2.23" id="revmin-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.6.1" id="jquery-blockui-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="wc-add-to-cart-js-extra">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/gsbfundraising.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.6.1" id="wc-add-to-cart-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.6.1" id="js-cookie-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" id="woocommerce-js-extra">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.6.1" id="woocommerce-js" defer="defer" data-wp-strategy="defer"></script>
<link rel="https://api.w.org/" href="https://gsbfundraising.com/wp-json/" /><link rel="alternate" type="application/json" href="https://gsbfundraising.com/wp-json/wp/v2/pages/14" /><link rel="alternate" type="application/json+oembed" href="https://gsbfundraising.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fgsbfundraising.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://gsbfundraising.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fgsbfundraising.com%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.121.0" />	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<meta name="generator" content="Powered by Slider Revolution 6.2.23 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://gsbfundraising.com/wp-content/uploads/2020/01/cropped-gsb-favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://gsbfundraising.com/wp-content/uploads/2020/01/cropped-gsb-favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://gsbfundraising.com/wp-content/uploads/2020/01/cropped-gsb-favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://gsbfundraising.com/wp-content/uploads/2020/01/cropped-gsb-favicon-270x270.png" />
<script type="text/javascript">function setREVStartSize(e){
			//window.requestAnimationFrame(function() {				 
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;	
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;	
				try {								
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);		
					if(e.layout==="fullscreen" || e.l==="fullscreen") 						
						newh = Math.max(e.mh,window.RSIH);					
					else{					
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];					
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,						
							sl;					
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;					
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];									
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}															
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);					
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}				
					if(window.rs_init_css===undefined) window.rs_init_css = document.head.appendChild(document.createElement("style"));					
					document.getElementById(e.c).height = newh+"px";
					window.rs_init_css.innerHTML += "#"+e.c+"_wrapper { height: "+newh+"px }";				
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}					   
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			.consultant-inside-background {
    background-position: 100% 20%, 0 0!important;
}
/* Small only */
@media screen and (max-width: 39.9375em) 
{
	}	


.woocommerce .search-submit.button
{
  background-color: transparent;
  padding: 10px 40px;
  border: 1px solid #054150;
  color: #054150;
	border-radius: 0;
}
.woocommerce .search-submit.button:hover, .woocommerce .search-submit.button:focus {
	background-color: #4F96A7;
	color: white;
}		</style>
				<link href="https://fonts.googleapis.com/css?family=Archivo+Narrow:700|Archivo:400,700|Cormorant+Garamond:700&display=swap" rel="stylesheet">
		
		<!-- Global site tag (gtag.js) - Google Analytics -->
<!--<script async src="https://www.googletagmanager.com/gtag/js?id=UA-155281046-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());  gtag('config', 'UA-155281046-1');
</script>-->
		<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-ZRYTLLN67N"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-ZRYTLLN67N');
</script>
		
<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/ee64f2e455999df14d5dabd7d/2926546c9cd1c8f6334c80598.js");</script>
	</head>
			
	<body data-rsssl=1 class="home page-template page-template-template-home page-template-template-home-php page page-id-14 wp-custom-logo theme-mcgbase3 wcz-woocommerce wcz-btns wcz-btn-style-default woocommerce-no-js">

		<div class="off-canvas-wrapper">
			
			<!-- Load off-canvas container. Feel free to remove if not using. -->			
			
<div class="off-canvas position-right" id="off-canvas" data-off-canvas>
	<ul id="offcanvas-nav" class="vertical menu accordion-menu" data-drilldown data-auto-height="false" data-animate-height="true"><li id="menu-item-255" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-255"><a href="https://gsbfundraising.com/our-services/">Services</a>
<ul class="vertical menu">
	<li id="menu-item-365" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-365"><a href="/our-services/">Services Overview</a></li>
	<li id="menu-item-558" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-558"><a href="https://gsbfundraising.com/our-services/fundraising-services/">Fundraising Services</a></li>
	<li id="menu-item-557" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-557"><a href="https://gsbfundraising.com/our-services/communication-services/">Communication Services</a></li>
	<li id="menu-item-556" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-556"><a href="https://gsbfundraising.com/our-services/organizational-development/">Organizational Development</a></li>
</ul>
</li>
<li id="menu-item-115" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-115"><a href="/success-story">Success Stories</a></li>
<li id="menu-item-686" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-686"><a href="https://gsbfundraising.com/insights-events/">Insights &#038; Events</a>
<ul class="vertical menu">
	<li id="menu-item-705" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-705"><a href="https://gsbfundraising.com/category/news/">Blog</a></li>
	<li id="menu-item-372" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-372"><a href="https://gsbfundraising.com/resources/">Resources</a></li>
	<li id="menu-item-956" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-956"><a href="/events/">Events</a></li>
</ul>
</li>
<li id="menu-item-89" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-89"><a href="https://gsbfundraising.com/about/">About GSB Fundraising</a>
<ul class="vertical menu">
	<li id="menu-item-373" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-373"><a href="https://gsbfundraising.com/about/">About GSB Fundraising</a></li>
	<li id="menu-item-374" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-374"><a href="/consultants/">Consultants</a></li>
	<li id="menu-item-375" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-375"><a href="https://gsbfundraising.com/about/our-clients/">Our Clients</a></li>
	<li id="menu-item-380" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-380"><a href="https://gsbfundraising.com/about/contact-us/">Contact Us</a></li>
</ul>
</li>
<li id="menu-item-2623" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2623"><a target="_blank" rel="noopener" href="https://www.centerforgenerosity.com/">Center for Generosity</a></li>
<li id="menu-item-6941" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6941"><a href="https://gsbfundraising.com/shop/">Shop</a></li>
<li id="menu-item-6942" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6942"><a href="https://gsbfundraising.com/cart/">Cart</a></li>
</ul>
	
</div>
			
			<div class="off-canvas-content" data-off-canvas-content>
				
				<header class="header" role="banner">
					<div class="grid-container topbar-container">		
					 <!-- This navs will be applied to the topbar, above all content 
						  To see additional nav styles, visit the /parts directory -->
					 <script>
jQuery(function($){
	$('#et_search_icon').on('click', function(){
		setTimeout(function() {$('input.search-field').focus();}, 500);
	});
});
</script>
<div class="top-bar show-for-large" id="top-bar-menu">
  <div class="top-bar-left float-left show-for-medium">
    <ul class="menu">
      <!--<li><a href=""></a></li>-->
      <li>
        <div class="logo-block">
          <a href="https://gsbfundraising.com/" class="custom-logo-link" rel="home" aria-current="page"><img width="1004" height="156" src="https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png" class="custom-logo" alt="GSB Fundraising" decoding="async" fetchpriority="high" srcset="https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png 1004w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-600x93.png 600w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-300x47.png 300w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-768x119.png 768w" sizes="(max-width: 1004px) 100vw, 1004px" /></a>        </div>
      </li>
    </ul>
  </div>
	
  <div class="top-bar-right show-for-medium" >
        
    <!--mega starts-->
    
    <ul class="dropdown menu" id="main-nav" data-dropdown-menu>
      <li class="menu-text hide">Site Title</li>
      <li class="mega-menu"> <a data-toggle="mega-menu1" href="/our-services/">Services</a>
        <div class="dropdown-pane bottom" id="mega-menu1" data-dropdown data-options="closeOnClick:true; hover: true; hoverPane: true; vOffset:0">
          <div>
            <div class="grid-x services-menu-row">
              <div class="cell medium-12 xmedium-offset-1">
                <div class="grid-x">
                  <div class="cell medium-3">
                    <div class="mm-block"> <a href="/fundraising-services/">
                      <div> <img src="/wp-content/uploads/2019/12/fundraising-icon.svg" class="megamenu-icon">
                        <h4 class="an orange all-caps">Fundraising</h4>
                      </div>
                      </a>
                      <p>Raise money for current and future goals effectively.</p>
                    </div>
                  </div>
                  <div class="cell medium-3">
                    <div class="mm-block"> <a href="/communication-services/">
                      <div> <img src="/wp-content/uploads/2019/12/communications-icon.svg" class="megamenu-icon">
                        <h4 class="an orange all-caps">Communications</h4>
                      </div>
                      </a>
                      <p>Learn how to tell your story to the right people at the right time.</p>
                    </div>
                  </div>
                  <div class="cell medium-3">
                    <div class="mm-block"> <a href="/organizational-development/">
                      <div> <img src="/wp-content/uploads/2019/12/organizational-development-icon.svg" class="megamenu-icon">
                        <h4 class="an orange all-caps">Organizational Development</h4>
                      </div>
                      </a>
                      <p>Grow and advance your team to serve your non-profit’s goals. </p>
                    </div>
                  </div>
					                  <div class="cell medium-3">
                    <div class="mm-block"> <a href="/our-services/search-services/">
                      <div> <img src="/wp-content/uploads/2023/12/search-services-icon.svg" class="megamenu-icon">
                        <h4 class="an orange all-caps">Search Services</h4>
                      </div>
                      </a>
                      <p>Looking for high-quality talent to fill an executive or professional fundraising role? GSB can help!</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </li>
      <li class="mega-menu"><a href="/success-story/">success stories</a></li>
      <li class="mega-menu"><a data-toggle="mega-menu2" href="#">insights &amp; events</a>
        <div class="dropdown-pane bottom" id="mega-menu2" data-dropdown data-options="closeOnClick:true; hover: true; hoverPane: true; vOffset:0">
            <div>
                <div class="grid-x">
                    <div class="cell medium-10 medium-offset-1">
                        <div class="grid-x">
                            <div class="cell medium-4">
                                <div class="mm-block">
                                    <a href="/blog/">
                                        <div>
                                            <img src="/wp-content/uploads/2019/12/blog-icon.svg" class="megamenu-icon">
                                            <h4 class="an orange all-caps">blog</h4>
                                        </div>
                                    </a>
                                    <p>Read our tips, industry-related news, and more.</p>
                                </div>
                            </div>
                            <div class="cell medium-4">
                                <div class="mm-block">
                                    <a href="/resources/">
                                        <div>
                                            <img src="/wp-content/uploads/2019/12/resources-icon.svg" class="megamenu-icon">
                                            <h4 class="an orange all-caps">resources</h4>
                                        </div>
                                    </a>
                                    <p>Find educational information and resources to help your team.</p>
                                </div>
                            </div>
                            <div class="cell medium-4">
                                <div class="mm-block">
                                    <a href="/events/">
                                        <div>
                                            <img src="/wp-content/uploads/2019/12/events-icon.svg" class="megamenu-icon">
                                            <h4 class="an orange all-caps">events</h4>
                                        </div>
                                    </a>
                                    <p>Follow the GSB team to speaking and educational engagements.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div></li>
      <li class="mega-menu"><a data-toggle="mega-menu3" href="/about/">about</a>
        <div class="dropdown-pane bottom" id="mega-menu3" data-dropdown data-options="closeOnClick:true; hover: true; hoverPane: true; vOffset:0">
            <div>
                <div class="grid-x">
                    <div class="cell medium-10 medium-offset-1">
                        <div class="grid-x">
                            <div class="cell medium-4">
                                <div class="mm-block">
                                    <a href="/consultants/">
                                        <div>
                                            <img src="/wp-content/uploads/2019/12/consultants-icon.svg" class="megamenu-icon">
                                            <h4 class="an orange all-caps">consultants</h4>
                                        </div>
                                    </a>
                                    <p>Meet our highly-qualified team of consultants.</p>
                                </div>
                            </div>
                            <div class="cell medium-4">
                                <div class="mm-block">
                                    <a href="/our-clients/">
                                        <div>
                                            <img src="/wp-content/uploads/2019/12/our-clients-icon.svg" class="megamenu-icon">
                                            <h4 class="an orange all-caps">our clients</h4>
                                        </div>
                                    </a>
                                    <p>Learn about the clients we’ve helped over the years.</p>
                                </div>
                            </div>
                            <div class="cell medium-4">
                                <div class="mm-block">
                                    <a href="/contact-us/">
                                        <div>
                                            <img src="/wp-content/uploads/2019/12/contact-us-icon.svg" class="megamenu-icon">
                                            <h4 class="an orange all-caps">contact us</h4>
                                        </div>
                                    </a>
                                    <p>Get in touch with us to setup a free consultation.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		  </div></li>
	<li class="mega-menu hide"><a href="https://gsb.gentreo.com/join" target="_blank">Estate Planning</a></li>
	<li class="mega-menu"><a href="https://www.centerforgenerosity.com/" target="_blank">Center for Generosity</a></li>
<li class="mega-menu"><a href="/shop">Shop</a></li>
		<li class="mega-menu"><a href="/cart">Cart</a></li>
    <li><a class="menu-search medium-blue mega-menu" id="et_search_icon" data-open="searchModal1" href="#"><img src="/wp-content/uploads/2019/12/search-icon.svg" width="14px;"></a></li>
			
	
    </ul>	
    
    <!--mega ends--> 
    
  </div>
	
	<div class="medium reveal search-modal tan-background" id="searchModal1" data-reveal>
	<div style="padding:60px 20px">
		<div class="row">
			<div class="small-12 columns">
				<form role="search" method="get" class="search-form" action="https://gsbfundraising.com/">
					<label>
						<span class="screen-reader-text">Search for:</span>
						<input type="search" class="search-field" placeholder="Search..." value="" name="s" title="Search for:" />
					</label>
					<input type="submit" class="search-submit button" value="Search" />
				</form>
				<button class="close-button" data-close aria-label="Close modal" type="button">
  <span aria-hidden="true">&times;</span>
</button>
			</div>
		</div>
		</div>
	</div>
		
		<!-- mobile menu -->
		
		
<div class="top-bar-left float-left show-for-small-only hide">
    <ul class="menu">
      <!--<li><a href=""></a></li>-->
      <li>
        <div class="logo-block-mobile">
          <a href="https://gsbfundraising.com/" class="custom-logo-link" rel="home" aria-current="page"><img width="1004" height="156" src="https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png" class="custom-logo" alt="GSB Fundraising" decoding="async" srcset="https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png 1004w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-600x93.png 600w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-300x47.png 300w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-768x119.png 768w" sizes="(max-width: 1004px) 100vw, 1004px" /></a>        </div>
      </li>
    </ul>
  </div>
		
  <div class="top-bar-right float-right show-for-small-only hide">
    <ul class="menu">
      <li>
        <button class="menu-icon" type="button" data-toggle="off-canvas"></button>
      </li>
      <li><a data-toggle="off-canvas">Menu</a></li>
    </ul>
  </div>
</div>
		
<section id="main-nav-mobile" class="hide-for-large">
	<div class="top-bar clearfix" id="top-bar-menu" style="position:relative; padding: 0">
		<div class="top-bar-left float-left clearfix" style="position: relative">
			<div class="float-left" style="position: relative; ">
				<div class="logo-block" style="">
					<a href="https://gsbfundraising.com"><a href="https://gsbfundraising.com/" class="custom-logo-link" rel="home" aria-current="page"><img width="1004" height="156" src="https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png" class="custom-logo" alt="GSB Fundraising" decoding="async" srcset="https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x.png 1004w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-600x93.png 600w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-300x47.png 300w, https://gsbfundraising.com/wp-content/uploads/2020/01/gsb-logo-with-mission-statement-large@2x-768x119.png 768w" sizes="(max-width: 1004px) 100vw, 1004px" /></a></a>
				</div>
			</div>
		</div>
		<div class="top-bar-right float-right">
		    <ul class="menu float-right mobile-menu-icons">
				    <li><a class="menu-search" data-open="searchModal2" href="#"><img src="/wp-content/uploads/2019/12/search-icon.svg" width="20px;" style="margin-bottom: 5px"><i class="fas fa-search hide"></i></a></li>
			      <li><a style="font-size:30px; padding-right:15px; padding-top: 10px; text-transform:uppercase" data-toggle="off-canvas"><img src="/wp-content/uploads/2019/12/burger-icon.svg" width="23px" ></a></li>
               </ul>
		</div>
	</div>
</section>

	<div class="full reveal search-modal tan-background" id="searchModal2" data-reveal>
	<div style="padding:100px 20px">
		<div class="row">
			<div class="small-12 columns">
				<form role="search" method="get" class="search-form" action="https://gsbfundraising.com/">
					<label>
						<span class="screen-reader-text">Search for:</span>
						<input type="search" class="search-field" placeholder="Search..." value="" name="s" title="Search for:" />
					</label>
					<input type="submit" class="search-submit button" value="Search" />
				</form>
				<button class="close-button" data-close aria-label="Close modal" type="button">
  <span aria-hidden="true">&times;</span>
</button>
			</div>
		</div>
		</div>
	</div>					</div>
				</header> <!-- end .header -->
<section id="home-hero">

			<!-- START Homepage Slider REVOLUTION SLIDER 6.2.23 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_1_1_wrapper" data-source="gallery" style="background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="rev_slider_1_1" style="" data-version="6.2.23">
					<rs-slides>
						<rs-slide data-key="rs-6" data-title="Center for Generosity" data-anim="ei:d;eo:d;s:1000;r:0;t:fade;sl:0;">
							<img src="//gsbfundraising.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" alt="Center for Generosity" title="Home" data-bg="c:#4f96a7;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-6-layer-2" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,424px,28px;yo:123px,71px,25px,373px;"
								data-text="w:normal;s:16,18,14,14;l:16,13,0,6;ls:1px;fw:700;"
								data-dim="w:955px,678px,515px,547px;h:70px,55px,37px,37px;"
								data-padding="t:50,41,20,12;r:11,9,7,4;"
								data-border="bos:solid;boc:#cc8130;bow:2px,0px,0,0;bor:0px,0,0,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:6;font-family:Archivo Narrow;text-transform:uppercase;"
							>Discover Our New 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-6-layer-4" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,424px,28px;yo:199px,139px,58px,412px;"
								data-text="w:normal;s:95,95,55,60;l:80,95,50,60;fw:700;"
								data-dim="w:524px,437px,297px,450px;"
								data-frame_999="o:0;st:w;"
								style="z-index:7;font-family:Cormorant Garamond;"
							>Center for Generosity 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-6-layer-5" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,424px,28px;yo:376px,348px,164px,540px;"
								data-text="w:normal;s:16,13,14,16;l:25,20,18,20;ls:1px,0px,0px,1px;"
								data-dim="w:431px,392px,332px,435px;h:138px,113px,auto,120px;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:Archivo;"
							>Equipping Non-profit leaders with best practices and resources that grow generosity to enhance the mission. Expand your toolbox and support network with quality programs, videos, templates, and one-on-one attention from our experienced consultants. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-6-layer-9" 
								data-type="object"
								data-rsp_ch="on"
								data-xy="xo:169px,139px,105px,64px;yo:50px,41px,31px,19px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-frame_999="o:0;st:w;"
								style="z-index:10;font-family:Roboto;"
							> 
							</rs-layer><!--

							--><a
								id="slider-1-slide-6-layer-11" 
								class="rs-layer rev-btn"
								href="https://www.centerforgenerosity.com/" target="_blank" rel="nofollow noopener"
								data-type="button"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,425px,28px;yo:545px,450px,263px,649px;"
								data-text="w:normal;s:17,14,14,22;l:40,33,25,21;ls:1px,0px,0px,0px;fw:700;"
								data-dim="w:auto,auto,auto,135px;h:auto,auto,auto,50px;minh:0px,none,none,none;"
								data-padding="t:0,0,0,12;r:25,21,16,12;b:0,0,0,12;l:25,21,16,12;"
								data-border="bos:solid;boc:#cc8130;bow:2px,2px,2px,2px;"
								data-frame_0="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="bgc:rgba(0,0,0,0);boc:rgba(255,255,255,0.75);bor:0px,0px,0px,0px;bos:solid;bow:3px,3px,3px,3px;e:power1.inOut;"
								style="z-index:11;background-color:rgba(0,0,0,0);font-family:Cormorant Garamond;"
							>Join Now 
							</a><!--

							--><rs-layer
								id="slider-1-slide-6-layer-46" 
								data-type="image"
								data-rsp_ch="on"
								data-xy="xo:-335px,-276px,-234px,1px;yo:0,0,-2px,-3px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:1021px,843px,640px,480px;h:719px,593px,450px,338px;"
								data-frame_999="o:0;st:w;"
								style="z-index:12;"
							><img src="//gsbfundraising.com/wp-content/uploads/2021/06/cfg-slider-graphic-4.svg" width="1021" height="719" data-no-retina> 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-9" data-title="Stories Coming Off the Pandemic" data-anim="ei:d;eo:d;s:1000;r:0;t:fade;sl:0;">
							<img src="//gsbfundraising.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" alt="Stories Coming Off the Pandemic" title="Home" data-bg="c:#4f96a7;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-9-layer-2" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,690px,424px,28px;yo:119px,70px,25px,359px;"
								data-text="w:normal;s:16,18,14,14;l:16,13,0,6;ls:1px;fw:700;"
								data-dim="w:955px,678px,515px,547px;h:70px,55px,37px,37px;"
								data-padding="t:50,41,20,12;r:11,9,7,4;"
								data-border="bos:solid;boc:#cc8130;bow:2px,0px,0,0;bor:0px,0,0,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:6;font-family:Archivo Narrow;text-transform:uppercase;"
							>St. Paul Lutheran in Westerville 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-9-layer-4" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,690px,424px,23px;yo:199px,138px,58px,389px;"
								data-text="w:normal;s:75,80,40,45;l:77,75,38,48;fw:700;"
								data-dim="w:468px,313px,297px,434px;"
								data-frame_999="o:0;st:w;"
								style="z-index:7;font-family:Cormorant Garamond;"
							> Stories Coming Off the Pandemic  
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-9-layer-5" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,690px,424px,27px;yo:453px,449px,183px,506px;"
								data-text="w:normal;s:16,13,14,16;l:25,20,18,20;ls:1px,0px,0px,1px;"
								data-dim="w:431px,392px,332px,406px;h:101px,83px,auto,100px;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:Archivo;"
							>Pastor Jonathan Bull was looking for help and resources to improve giving to the congregation. “Coming off the pandemic, I knew we needed to tell our stories, but we needed help,” he shared. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-9-layer-9" 
								data-type="object"
								data-rsp_ch="on"
								data-xy="xo:169px,139px,105px,64px;yo:50px,41px,31px,19px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-frame_999="o:0;st:w;"
								style="z-index:10;font-family:Roboto;"
							> 
							</rs-layer><!--

							--><a
								id="slider-1-slide-9-layer-11" 
								class="rs-layer rev-btn"
								href="/success_story/stories-coming-off-the-pandemic/" target="_self" rel="nofollow"
								data-type="button"
								data-rsp_ch="on"
								data-xy="xo:826px,690px,425px,27px;yo:577px,550px,262px,600px;"
								data-text="w:normal;s:17,14,14,22;l:40,33,25,21;ls:1px,0px,0px,0px;fw:700;"
								data-dim="w:auto,auto,auto,135px;h:auto,auto,auto,50px;minh:0px,none,none,none;"
								data-padding="t:0,0,0,12;r:25,21,16,12;b:0,0,0,12;l:25,21,16,12;"
								data-border="bos:solid;boc:#cc8130;bow:2px,2px,2px,2px;"
								data-frame_0="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="bgc:rgba(0,0,0,0);boc:rgba(255,255,255,0.75);bor:0px,0px,0px,0px;bos:solid;bow:3px,3px,3px,3px;e:power1.inOut;"
								style="z-index:11;background-color:rgba(0,0,0,0);font-family:Cormorant Garamond;"
							>Read More 
							</a><!--

							--><rs-layer
								id="slider-1-slide-9-layer-12" 
								data-type="image"
								data-rsp_ch="on"
								data-xy="xo:-357px,-203px,-49px,-2px;yo:-6px,-4px,0,-28px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:1154px,852px,437px,484px;h:813px,600px,308px,341px;"
								data-frame_999="o:0;st:w;"
								style="z-index:5;"
							><img src="//gsbfundraising.com/wp-content/uploads/2021/10/stories-coming-from-the-pandemmic-slider-img.jpg" alt="Stories Coming Off The Pandemic" width="1021" height="719" data-no-retina> 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-8" data-title="Raising the Bar" data-anim="ei:d;eo:d;s:1000;r:0;t:fade;sl:0;">
							<img src="//gsbfundraising.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" alt="Raising the Bar" title="Home" data-bg="c:#4f96a7;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-8-layer-2" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,424px,28px;yo:119px,71px,25px,359px;"
								data-text="w:normal;s:16,18,14,14;l:16,13,16,16;ls:1px;fw:700;"
								data-dim="w:955px,678px,321px,293px;h:70px,55px,68px,45px;"
								data-padding="t:50,41,20,12;r:11,9,7,4;"
								data-border="bos:solid;boc:#cc8130;bow:2px,0px,0,0;bor:0px,0,0,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:6;font-family:Archivo Narrow;text-transform:uppercase;"
							>Trinity Lutheran, Owatonna & ELCA Youth Ministry Network 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-8-layer-4" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,424px,28px;yo:199px,139px,90px,412px;"
								data-text="w:normal;s:95,95,55,60;l:80,95,50,60;fw:700;"
								data-dim="w:468px,437px,336px,453px;"
								data-frame_999="o:0;st:w;"
								style="z-index:7;font-family:Cormorant Garamond;"
							> Raising the Bar  
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-8-layer-5" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,424px,28px;yo:381px,332px,164px,479px;"
								data-text="w:normal;s:16,13,14,16;l:25,20,18,20;ls:1px,0px,0px,1px;"
								data-dim="w:431px,392px,332px,406px;h:130px,107px,auto,100px;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:Archivo;"
							>Rev. Todd Buegler at Trinity Lutheran in Owatonna is no stranger to working with GSB Fundraising, which is why we asked him to help us evaluate the Center for Generosity beginning in July. “I have been to all the Round Tables so far and taken something from each of them,” he shared. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-8-layer-9" 
								data-type="object"
								data-rsp_ch="on"
								data-xy="xo:169px,139px,105px,64px;yo:50px,41px,31px,19px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-frame_999="o:0;st:w;"
								style="z-index:10;font-family:Roboto;"
							> 
							</rs-layer><!--

							--><a
								id="slider-1-slide-8-layer-11" 
								class="rs-layer rev-btn"
								href="/success_story/raising-the-bar/" target="_self" rel="nofollow"
								data-type="button"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,651px,28px;yo:540px,445px,266px,619px;"
								data-text="w:normal;s:17,14,14,22;l:40,33,25,21;ls:1px,0px,0px,0px;fw:700;"
								data-dim="w:auto,auto,auto,135px;h:auto,auto,auto,50px;minh:0px,none,none,none;"
								data-padding="t:0,0,0,12;r:25,21,16,12;b:0,0,0,12;l:25,21,16,12;"
								data-border="bos:solid;boc:#cc8130;bow:2px,2px,2px,2px;"
								data-frame_0="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="bgc:rgba(0,0,0,0);boc:rgba(255,255,255,0.75);bor:0px,0px,0px,0px;bos:solid;bow:3px,3px,3px,3px;e:power1.inOut;"
								style="z-index:11;background-color:rgba(0,0,0,0);font-family:Cormorant Garamond;"
							>Read More 
							</a><!--

							--><rs-layer
								id="slider-1-slide-8-layer-12" 
								data-type="image"
								data-rsp_ch="on"
								data-xy="xo:-357px,-331px,-49px,-2px;yo:-6px,-4px,0,-28px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:1154px,1024px,437px,484px;h:813px,721px,308px,341px;"
								data-frame_999="o:0;st:w;"
								style="z-index:5;"
							><img src="//gsbfundraising.com/wp-content/uploads/2021/09/raising-the-bar-slider-img.jpg" width="1021" height="719" data-no-retina> 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-7" data-title="Just Numbers &amp; Reading Spreadsheets" data-anim="ei:d;eo:d;s:1000;r:0;t:fade;sl:0;">
							<img src="//gsbfundraising.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" alt="Just Numbers &amp; Reading Spreadsheets" title="Home" data-bg="c:#4f96a7;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-7-layer-2" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,424px,28px;yo:119px,71px,25px,359px;"
								data-text="w:normal;s:16,18,14,14;l:16,13,0,6;ls:1px;fw:700;"
								data-dim="w:955px,678px,515px,547px;h:70px,55px,37px,37px;"
								data-padding="t:50,41,20,12;r:11,9,7,4;"
								data-border="bos:solid;boc:#cc8130;bow:2px,0px,0,0;bor:0px,0,0,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:6;font-family:Archivo Narrow;text-transform:uppercase;"
							>UMC CAMP AND RETREAT MINISTRIES ASSOCIATION 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-7-layer-4" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,424px,23px;yo:199px,139px,58px,389px;"
								data-text="w:normal;s:75,95,40,45;l:77,95,38,48;fw:700;"
								data-dim="w:468px,437px,297px,434px;"
								data-frame_999="o:0;st:w;"
								style="z-index:7;font-family:Cormorant Garamond;"
							> Just Numbers & Reading Spreadsheets  
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-7-layer-5" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:827px,767px,424px,27px;yo:453px,332px,183px,506px;"
								data-text="w:normal;s:16,13,14,16;l:25,20,18,20;ls:1px,0px,0px,1px;"
								data-dim="w:431px,392px,332px,406px;h:101px,83px,auto,100px;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:Archivo;"
							>A shift in the business model for the UMC Camp and Retreat Ministries Association has created a growing need to implement a strong development department. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-7-layer-9" 
								data-type="object"
								data-rsp_ch="on"
								data-xy="xo:169px,139px,105px,64px;yo:50px,41px,31px,19px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-frame_999="o:0;st:w;"
								style="z-index:10;font-family:Roboto;"
							> 
							</rs-layer><!--

							--><a
								id="slider-1-slide-7-layer-11" 
								class="rs-layer rev-btn"
								href="/success_story/just-numbers-reading-spreadsheets/" target="_self" rel="nofollow"
								data-type="button"
								data-rsp_ch="on"
								data-xy="xo:826px,767px,425px,28px;yo:540px,445px,262px,619px;"
								data-text="w:normal;s:17,14,14,22;l:40,33,25,21;ls:1px,0px,0px,0px;fw:700;"
								data-dim="w:auto,auto,auto,135px;h:auto,auto,auto,50px;minh:0px,none,none,none;"
								data-padding="t:0,0,0,12;r:25,21,16,12;b:0,0,0,12;l:25,21,16,12;"
								data-border="bos:solid;boc:#cc8130;bow:2px,2px,2px,2px;"
								data-frame_0="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="bgc:rgba(0,0,0,0);boc:rgba(255,255,255,0.75);bor:0px,0px,0px,0px;bos:solid;bow:3px,3px,3px,3px;e:power1.inOut;"
								style="z-index:11;background-color:rgba(0,0,0,0);font-family:Cormorant Garamond;"
							>Read More 
							</a><!--

							--><rs-layer
								id="slider-1-slide-7-layer-12" 
								data-type="image"
								data-rsp_ch="on"
								data-xy="xo:-357px,-331px,-49px,-2px;yo:-6px,-4px,0,-28px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:1154px,1024px,437px,484px;h:813px,721px,308px,341px;"
								data-frame_999="o:0;st:w;"
								style="z-index:5;"
							><img src="//gsbfundraising.com/wp-content/uploads/2021/09/just-number-and-reading-spread-sheets-slider-img.jpg" width="1021" height="719" data-no-retina> 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-4" data-title="GSB" data-anim="ei:d;eo:d;s:1000;r:0;t:fade;sl:0;">
							<img src="//gsbfundraising.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" alt="GSB" title="Home" data-bg="c:#4f96a7;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-4-layer-2" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,424px,28px;yo:123px,71px,25px,373px;"
								data-text="w:normal;s:16,18,14,14;l:16,13,0,6;ls:1px;fw:700;"
								data-dim="w:955px,678px,515px,547px;h:70px,55px,37px,37px;"
								data-padding="t:50,41,20,12;r:11,9,7,4;"
								data-border="bos:solid;boc:#cc8130;bow:2px,0px,0,0;bor:0px,0,0,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:6;font-family:Archivo Narrow;text-transform:uppercase;"
							>GSB Fundraising & Consultants 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-4-layer-4" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,424px,28px;yo:199px,139px,58px,412px;"
								data-text="w:normal;s:95,95,55,60;l:80,95,50,60;fw:700;"
								data-dim="w:524px,437px,297px,450px;"
								data-frame_999="o:0;st:w;"
								style="z-index:7;font-family:Cormorant Garamond;"
							>We guide you to success 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-4-layer-5" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,424px,28px;yo:376px,348px,164px,540px;"
								data-text="w:normal;s:16,13,14,16;l:25,20,18,20;ls:1px,0px,0px,1px;"
								data-dim="w:431px,392px,332px,435px;h:104px,85px,auto,120px;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:Archivo;"
							>For over 40 years GSB has been committed to guiding nonprofits and congregations towards a more fulfilling mission through successful capital campaigns, annual funds, planned giving, feasibility studies, stewardship development and more. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-4-layer-9" 
								data-type="object"
								data-rsp_ch="on"
								data-xy="xo:169px,139px,105px,64px;yo:50px,41px,31px,19px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-frame_999="o:0;st:w;"
								style="z-index:10;font-family:Roboto;"
							> 
							</rs-layer><!--

							--><a
								id="slider-1-slide-4-layer-11" 
								class="rs-layer rev-btn"
								href="/about/" target="_self" rel="nofollow"
								data-type="button"
								data-rsp_ch="on"
								data-xy="xo:720px,767px,425px,28px;yo:545px,450px,263px,649px;"
								data-text="w:normal;s:17,14,14,22;l:40,33,25,21;ls:1px,0px,0px,0px;fw:700;"
								data-dim="w:auto,auto,auto,135px;h:auto,auto,auto,50px;minh:0px,none,none,none;"
								data-padding="t:0,0,0,12;r:25,21,16,12;b:0,0,0,12;l:25,21,16,12;"
								data-border="bos:solid;boc:#cc8130;bow:2px,2px,2px,2px;"
								data-frame_0="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="bgc:rgba(0,0,0,0);boc:rgba(255,255,255,0.75);bor:0px,0px,0px,0px;bos:solid;bow:3px,3px,3px,3px;e:power1.inOut;"
								style="z-index:11;background-color:rgba(0,0,0,0);font-family:Cormorant Garamond;"
							>Learn More 
							</a><!--

							--><rs-layer
								id="slider-1-slide-4-layer-28" 
								data-type="image"
								data-rsp_ch="on"
								data-xy="xo:-308px,-254px,-221px,-76px;yo:0,0,0,-2px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:1021px,843px,640px,497px;h:719px,593px,450px,350px;"
								data-frame_999="o:0;st:w;"
								style="z-index:5;"
							><img src="//gsbfundraising.com/wp-content/uploads/2021/03/GSB-consultants-homepage-slider.png" width="1021" height="719" data-no-retina> 
							</rs-layer><!--
-->						</rs-slide>
						<rs-slide data-key="rs-5" data-title="Estate Planning Help" data-anim="ei:d;eo:d;s:1000;r:0;t:fade;sl:0;">
							<img src="//gsbfundraising.com/wp-content/plugins/revslider/public/assets/assets/transparent.png" alt="Estate Planning Help" title="Home" data-bg="c:#4f96a7;" class="rev-slidebg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-5-layer-1" 
								data-type="image"
								data-rsp_ch="on"
								data-xy="xo:-243px,-244px,-52px,-3px;yo:0,-2px,1px,-3px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:1024px,845px,438px,481px;h:721px,595px,308px,339px;"
								data-frame_999="o:0;st:w;"
								style="z-index:9;"
							><img src="//gsbfundraising.com/wp-content/uploads/2020/08/estate-planning-slider-img.jpg" width="1021" height="719" data-no-retina> 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-5-layer-2" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:750px,570px,325px,25px;yo:65px,80px,15px,222px;"
								data-text="w:normal;s:16,18,14,14;l:16,13,0,6;ls:1px;fw:700;"
								data-dim="w:955px,678px,515px,547px;h:70px,55px,37px,37px;"
								data-padding="t:50,41,20,12;r:11,9,7,4;"
								data-border="bos:solid;boc:#cc8130;bow:2px,0px,0,0;bor:0px,0,0,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:11;font-family:Archivo Narrow;text-transform:uppercase;"
							>Are you looking for 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-5-layer-4" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:750px,570px,325px,24px;yo:145px,139px,45px,263px;"
								data-text="w:normal;s:77,70,50,60;l:70,65,45,55;fw:700;"
								data-dim="w:487px,446px,437px,419px;"
								data-frame_999="o:0;st:w;"
								style="z-index:12;font-family:Cormorant Garamond;"
							>Estate Giving Help? 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-5-layer-5" 
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:747px,570px,325px,25px;yo:312px,290px,100px,387px;"
								data-text="w:normal;s:16,16,12,14;l:23,18,18,18;ls:1px,0px,0px,1px;"
								data-dim="w:475px,437px,437px,406px;h:279px,230px,auto,100px;"
								data-frame_999="o:0;st:w;"
								style="z-index:13;font-family:Archivo;"
							>GSB has partnered with Gentreo to make it easy for your organization’s members to include it as part of their legacy plans. It also makes it easy so you can support your members by providing them with an easy and affordable estate planning solution. Gentreo gives your members the tools to protect their choices, assets and loved ones throughout the changing circumstances of life. 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-5-layer-9" 
								data-type="object"
								data-rsp_ch="on"
								data-xy="xo:169px,139px,105px,64px;yo:50px,41px,31px,19px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:Roboto;"
							> 
							</rs-layer><!--

							--><a
								id="slider-1-slide-5-layer-11" 
								class="rs-layer rev-btn"
								href="/estate-giving-help/" target="_self" rel="nofollow"
								data-type="button"
								data-rsp_ch="on"
								data-xy="xo:747px,570px,640px,25px;yo:540px,520px,260px,566px;"
								data-text="w:normal;s:17,18,14,22;l:40,33,25,21;ls:1px,0px,0px,0px;fw:700;a:left,left,left,center;"
								data-dim="w:auto,auto,auto,244px;h:auto,auto,auto,50px;minh:0px,none,none,none;"
								data-padding="t:0,0,0,12;r:25,21,16,12;b:0,0,0,12;l:25,21,16,12;"
								data-border="bos:solid;boc:#cc8130;bow:2px,2px,2px,2px;"
								data-frame_0="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="bgc:rgba(0,0,0,0);boc:rgba(255,255,255,0.75);bor:0px,0px,0px,0px;bos:solid;bow:3px,3px,3px,3px;e:power1.inOut;"
								style="z-index:14;background-color:rgba(0,0,0,0);font-family:Cormorant Garamond;"
							>Get Started for Free! 
							</a><!--

							--><rs-layer
								id="slider-1-slide-5-layer-32" 
								data-type="shape"
								data-rsp_ch="on"
								data-xy="xo:706px,532px,298px,-19px;yo:-31px,-2px,-1px,199px;"
								data-text="w:normal;s:20,16,12,7;l:0,20,15,9;"
								data-dim="w:357,360px,339px,545px;h:829,715px,543px,267px;"
								data-frame_999="o:0;st:w;"
								style="z-index:10;background-color:#4f96a7;"
							> 
							</rs-layer><!--
-->						</rs-slide>
					</rs-slides>
				</rs-module>
				<script type="text/javascript">
					setREVStartSize({c: 'rev_slider_1_1',rl:[1240,1024,778,480],el:[719,719,308,716],gw:[1240,1024,778,480],gh:[719,719,308,716],type:'standard',justify:'',layout:'fullwidth',mh:"0"});
					var	revapi1,
						tpj;
					function revinit_revslider11() {
					jQuery(function() {
						tpj = jQuery;
						revapi1 = tpj("#rev_slider_1_1");
						if(revapi1==undefined || revapi1.revolution == undefined){
							revslider_showDoubleJqueryError("rev_slider_1_1");
						}else{
							revapi1.revolution({
								sliderLayout:"fullwidth",
								visibilityLevels:"1240,1024,778,480",
								gridwidth:"1240,1024,778,480",
								gridheight:"719,719,308,716",
								spinner:"spinner0",
								perspective:600,
								perspectiveType:"local",
								editorheight:"719,719,308,716",
								responsiveLevels:"1240,1024,778,480",
								progressBar:{disableProgressBar:true},
								navigation: {
									onHoverStop:false,
									bullets: {
										enable:true,
										tmp:"<span class=\"tp-bullet-title\">{{title}}</span>",
										style:"ares"
									}
								},
								fallbacks: {
									allowHTML5AutoPlayOnAndroid:true
								},
							});
						}
						
					});
					} // End of RevInitScript
				var once_revslider11 = false;
				if (document.readyState === "loading") {document.addEventListener('readystatechange',function() { if((document.readyState === "interactive" || document.readyState === "complete") && !once_revslider11 ) { once_revslider11 = true; revinit_revslider11();}});} else {once_revslider11 = true; revinit_revslider11();}
				</script>
				<script>
					var htmlDivCss = unescape("%23rev_slider_1_1_wrapper%20.ares.tp-bullets%20%7B%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares.tp-bullets%3Abefore%20%7B%0A%09content%3A%27%20%27%3B%0A%09position%3Aabsolute%3B%0A%09width%3A100%25%3B%0A%09height%3A100%25%3B%0A%09background%3Atransparent%3B%0A%09padding%3A10px%3B%0A%09margin-left%3A-10px%3Bmargin-top%3A-10px%3B%0A%09box-sizing%3Acontent-box%3B%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet%20%7B%0A%09width%3A13px%3B%0A%09height%3A13px%3B%0A%09position%3Aabsolute%3B%0A%09background%3A%2303303b%3B%0A%09border-radius%3A50%25%3B%0A%09cursor%3A%20pointer%3B%0A%09box-sizing%3Acontent-box%3B%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet%3Ahover%2C%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet.selected%20%7B%0A%09background%3A%23ffffff%3B%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet-title%20%7B%0A%20%20position%3Aabsolute%3B%0A%20%20color%3A%23888888%3B%0A%20%20font-size%3A12px%3B%0A%20%20padding%3A0px%2010px%3B%0A%20%20font-weight%3A600%3B%0A%20%20right%3A27px%3B%0A%20%20top%3A-4px%3B%20%20%0A%20%20background%3Argba%28255%2C255%2C255%2C0.75%29%3B%0A%20%20visibility%3Ahidden%3B%0A%20%20transform%3Atranslatex%28-20px%29%3B%0A%20%20-webkit-transform%3Atranslatex%28-20px%29%3B%0A%20%20transition%3Atransform%200.3s%3B%0A%20%20-webkit-transition%3Atransform%200.3s%3B%0A%20%20line-height%3A20px%3B%0A%20%20white-space%3Anowrap%3B%0A%7D%20%20%20%20%20%0A%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet-title%3Aafter%20%7B%0A%20%20%20%20width%3A%200px%3B%0A%09height%3A%200px%3B%0A%09border-style%3A%20solid%3B%0A%09border-width%3A%2010px%200%2010px%2010px%3B%0A%09border-color%3A%20transparent%20transparent%20transparent%20rgba%28255%2C255%2C255%2C0.75%29%3B%0A%09content%3A%27%20%27%3B%0A%20%20%20%20position%3Aabsolute%3B%0A%20%20%20%20right%3A-10px%3B%0A%09top%3A0px%3B%0A%7D%0A%20%20%20%20%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet%3Ahover%20.tp-bullet-title%7B%0A%20%20visibility%3Avisible%3B%0A%20%20%20transform%3Atranslatex%280px%29%3B%0A%20%20-webkit-transform%3Atranslatex%280px%29%3B%0A%7D%0A%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet.selected%3Ahover%20.tp-bullet-title%20%7B%0A%20%20%20%20background%3A%23ffffff%3B%7D%0A%23rev_slider_1_1_wrapper%20.ares%20.tp-bullet.selected%3Ahover%20.tp-bullet-title%3Aafter%20%7B%0A%20%20border-color%3Atransparent%20transparent%20transparent%20%23ffffff%3B%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares.tp-bullets%3Ahover%20.tp-bullet-title%20%7B%0A%20%20visibility%3Ahidden%3B%0A%20%20%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares.tp-bullets%3Ahover%20.tp-bullet%3Ahover%20.tp-bullet-title%20%7B%0A%20%20%20%20visibility%3Avisible%3B%0A%20%20%20%20transform%3AtranslateX%280px%29%20translatey%280px%29%3B%0A%20%20-webkit-transform%3AtranslateX%280px%29%20translatey%280px%29%3B%0A%7D%0A%0A%0A%2F%2A%20VERTICAL%20%2A%2F%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-vertical.nav-pos-hor-left%20.tp-bullet-title%20%7B%20right%3Aauto%3B%20left%3A27px%3B%20%20transform%3Atranslatex%2820px%29%3B%20-webkit-transform%3Atranslatex%2820px%29%3B%7D%20%20%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-vertical.nav-pos-hor-left%20.tp-bullet-title%3Aafter%20%7B%20%0A%20%20border-width%3A%2010px%2010px%2010px%200%20%21important%3B%0A%20%20border-color%3A%20transparent%20rgba%28255%2C255%2C255%2C0.75%29%20transparent%20transparent%3B%0A%20%20right%3Aauto%20%21important%3B%0A%20%20left%3A-10px%20%21important%3B%20%20%20%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-vertical.nav-pos-hor-left%20.tp-bullet.selected%3Ahover%20.tp-bullet-title%3Aafter%20%7B%0A%20%20border-color%3A%20%20transparent%20%23ffffff%20transparent%20transparent%20%21important%3B%0A%7D%0A%0A%0A%0A%2F%2A%20HORIZONTAL%20BOTTOM%20%26%26%20CENTER%20%2A%2F%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-center%20.tp-bullet-title%2C%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-bottom%20.tp-bullet-title%20%7B%20top%3A-35px%3B%20left%3A50%25%3B%20right%3Aauto%3B%20transform%3A%20translateX%28-50%25%29%20translateY%28-10px%29%3B-webkit-transform%3A%20translateX%28-50%25%29%20translateY%28-10px%29%3B%20%7D%20%20%0A%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-center%20.tp-bullet-title%3Aafter%2C%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-bottom%20.tp-bullet-title%3Aafter%20%7B%20%0A%20%20border-width%3A%2010px%2010px%200px%2010px%3B%0A%20%20border-color%3A%20rgba%28255%2C255%2C255%2C0.75%29%20transparent%20transparent%20transparent%3B%0A%20%20right%3Aauto%3B%0A%20%20left%3A50%25%3B%0A%20%20margin-left%3A-10px%3B%0A%20%20top%3Aauto%3B%0A%20%20bottom%3A-10px%3B%0A%20%20%20%20%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-center%20.tp-bullet.selected%3Ahover%20.tp-bullet-title%3Aafter%2C%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-bottom%20.tp-bullet.selected%3Ahover%20.tp-bullet-title%3Aafter%20%7B%0A%20%20border-color%3A%20%20%23ffffff%20transparent%20transparent%20transparent%3B%0A%7D%0A%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-center%20.tp-bullet%3Ahover%20.tp-bullet-title%2C%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-bottom%20.tp-bullet%3Ahover%20.tp-bullet-title%7B%0A%20%20%20transform%3AtranslateX%28-50%25%29%20translatey%280px%29%3B%0A%20%20-webkit-transform%3AtranslateX%28-50%25%29%20translatey%280px%29%3B%0A%7D%0A%0A%0A%2F%2A%20HORIZONTAL%20TOP%20%2A%2F%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-top%20.tp-bullet-title%20%7B%20top%3A25px%3B%20left%3A50%25%3B%20right%3Aauto%3B%20transform%3A%20translateX%28-50%25%29%20translateY%2810px%29%3B-webkit-transform%3A%20translateX%28-50%25%29%20translateY%2810px%29%3B%20%7D%20%20%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-top%20.tp-bullet-title%3Aafter%20%7B%20%0A%20%20border-width%3A%200%2010px%2010px%2010px%3B%0A%20%20border-color%3A%20%20transparent%20transparent%20rgba%28255%2C255%2C255%2C0.75%29%20transparent%3B%0A%20%20right%3Aauto%3B%0A%20%20left%3A50%25%3B%0A%20%20margin-left%3A-10px%3B%0A%20%20bottom%3Aauto%3B%0A%20%20top%3A-10px%3B%0A%20%20%20%20%0A%7D%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-top%20.tp-bullet.selected%3Ahover%20.tp-bullet-title%3Aafter%20%7B%0A%20%20border-color%3A%20%20transparent%20transparent%20%20%23ffffff%20transparent%3B%0A%7D%0A%0A%23rev_slider_1_1_wrapper%20.ares.nav-dir-horizontal.nav-pos-ver-top%20.tp-bullet%3Ahover%20.tp-bullet-title%7B%0A%20%20%20transform%3AtranslateX%28-50%25%29%20translatey%280px%29%3B%0A%20%20-webkit-transform%3AtranslateX%28-50%25%29%20translatey%280px%29%3B%0A%7D%0A%0A%0A");
					var htmlDiv = document.getElementById('rs-plugin-settings-inline-css');
					if(htmlDiv) {
						htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
					}else{
						var htmlDiv = document.createElement('div');
						htmlDiv.innerHTML = '<style>' + htmlDivCss + '</style>';
						document.getElementsByTagName('head')[0].appendChild(htmlDiv.childNodes[0]);
					}
				</script>
				<script>
					var htmlDivCss = unescape("%0A%0A%0A%0A%0A%0A%0A%0A%0A");
					var htmlDiv = document.getElementById('rs-plugin-settings-inline-css');
					if(htmlDiv) {
						htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
					}else{
						var htmlDiv = document.createElement('div');
						htmlDiv.innerHTML = '<style>' + htmlDivCss + '</style>';
						document.getElementsByTagName('head')[0].appendChild(htmlDiv.childNodes[0]);
					}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->
</section>
<section id="home-hero" class="hero-home homepage-header hide" style="background: #f1f1f1">
	<div class="grid-x">
            <div class="cell medium-7 featured-background section-cover"></div>
            <div class="cell medium-5 cyan-background ">
				<div class="inner-container padding-large">
					<hr>
					<h5 class="white all-caps">Southeastern Minnesota Synod, ELCA</h5>
					<h1 class="white capitalize">donations On The Rise</h1>
					<p class="white">Contributions had been on a downward trend. But for the past two years those contributions have been rising. The key factor behind this reversal: Mike Ward’s guidance as GSB consultant.</p>
					<a class="button hollow orange-border white" href="">Learn More</a>
				</div>	
            </div>
	</div>	
</section>

<section class="three-blocks">
        <div class="grid-x" data-equalizer>
            <div class="cell medium-12 large-6 dark-orange-background " data-equalizer-watch>
				<div class="inner-container padding-large">
					<div class="xcontainer-275">
						<img src="/wp-content/uploads/2019/12/fundraising-icon-white.svg" alt="Fundraising Icon" class="service-icon">
						<h3 class="an white all-caps">Fundraising</h3>
						<p class="white service-p bot-pad-25">GSB offers a wide spectrum of fundraising consulting services that include annual funds, capital campaigns, feasibility, stewardship and more. Our goal in working with all our clients is to put into place programs and procedures that
							will continue to produce over the years and in the process reduce or even eliminate the need for our services.</p>
					</div>
					<a href="/our-services/fundraising-services/" class="button hollow white-border white">Learn More</a>
				</div>	
            </div>
            <div class="cell medium-12 large-6 orange-background " data-equalizer-watch>
				<div class="inner-container padding-large">
                <div class="xcontainer-275">
                    <img src="/wp-content/uploads/2019/12/communications-icon-white.svg" alt="Communications Icon" class="service-icon">
                    <h3 class="an white all-caps">Communications</h3>
                    <p class="white service-p bot-pad-25">GSB’s public relations and marketing team can guide you along the path to effective communication and marketing. Let GSB lead you through the maze and reach into the hearts and minds of the people you want to reach…and be set up to
                        contact people you don’t even know are looking for you.</p>
                </div>
                <a href="/our-services/communication-services/" class="button hollow white-border white">Learn More</a>
				</div>	
            </div>
            <div class="cell medium-12 large-6 dark-cyan-background " data-equalizer-watch>
				<div class="inner-container padding-large">
                <div class="xcontainer-275">
                    <img src="/wp-content/uploads/2019/12/organizational-development-icon-white.svg" alt="Oranizational Development Icon" class="service-icon">
                    <h3 class="an white all-caps">Organizational Development</h3>
                    <p class="white service-p bot-pad-25">Vibrant organizations do not simply happen. Intentional development of the core of your operation is vital if you are to be the best you can be. GSB is ready to give you the benefit of decades of learning and experience in building non-profit organizations. Many of our GSB Guides have served in top leadership positions in non-profits like yours.</p>
                </div>
                <a href="/our-services/organizational-development/" class="button hollow white-border white">Learn More</a>
				</div>	
            </div>
			            <div class="cell medium-12 large-6 cyan-background " data-equalizer-watch>
				<div class="inner-container padding-large">
                <div class="xcontainer-275">
                    <img src="/wp-content/uploads/2023/12/search-services-icon-block.svg" alt="Oranizational Development Icon" class="service-icon">
                    <h3 class="an white all-caps">Search Services</h3>
                    <p class="white service-p bot-pad-25">Hiring a new executive or fundraiser can be daunting. We know what it takes to be successful in this work. To help you find the right fit, GSB offers job search services to match high-quality candidates with organizations making a difference in their communities and around the world.</p>
                </div>
                <a href="/our-services/search-services/" class="button hollow white-border white">Learn More</a>
				</div>	
            </div>
        </div>

    </section>

	<section class="tan-background vertical-center page-section">
    <div class="grid-container">
        <div class="grid-x grid-padding-x align-middle">
            <div class="cell medium-12 large-7">
                <h4 class="dark-cyan all-caps an">want to learn more?</h4>
                <h2 class="dark-cyan cg">We can help.</h2>
                <p class="get-started">Contact our team to learn more about the variety of ways we can help nonprofits and congregations get to the next level. With a successful track record of over 40 years of fundraising and consulting, we have the tools, knowledge, and experience to help you and your organization succeed.</p>
            </div>
            <div class="cell medium-offset-1 medium-12 large-4 hide-for-medium-only">
                <a href="/about/contact-us/" class="button white rust-color-button">Schedule Consultation</a>
            </div>
			            <div class="cell medium-12 large-4 show-for-medium-only">
                <a href="/about/contact-us/" class="button white rust-color-button">Schedule Consultation</a>
            </div>
        </div>
    </div>
</section>
	
	<section class="who-we-help">
		<div class="who-we-help-background">
		<div class="orange-line-left-long"></div>
        <div class="grid-container">
            <div class="grid-x">
                <div class="cell medium-12 large-6 who-we-help-left" >
                    <h4 class="an all-caps dark-cyan">Fundraising &amp; consulting</h4>
                    <h2 class="cg dark-cyan">Who We Help</h2>
                    <p>GSB’s breadth of fundraising and consulting knowledge spans the country and all varieties of charitable organizations and congregations. This multiplicity of experience helps bring new ideas and processes to your special journey.</p>
                    <a href="/about/our-clients/" class="dark-cyan button hollow orange-border">Read More</a>
                </div>
                <div class="cell medium-6 who-we-help-right hide-for-medium"><img src="/wp-content/uploads/2019/12/who-we-help-image.svg" class=""></div>
            </div>
        </div>
		</div>
    </section>
	
	<!--meet our team-->
	<section class="meet-our-team tan-background">
		<div class="orange-line-right show-for-large"></div>
		<div class="orange-line-left hide-for-medium"></div>
        <div class="grid-container page-section">
            <div class="grid-x">
                <div class="cell medium-12 large-6">
                    <div class="grid-x grid-padding-x grid-padding-y small-up-2 medium-up-2 large-up-2">
                        <div class="cell ">
                            <a href="/consultants/jennie-wolf-smith/"><img class="jennie-img" src="/wp-content/uploads/2022/12/jennie-wolf-smith-gsb-consultant-home-profile774.jpg" ></a>
                        </div>
                        <div class="cell ">
                            <a href="/consultants/mike-ward/"><img src="/wp-content/uploads/2019/12/mike-ward-consultant.jpg"></a>
                        </div>
                        <div class="cell ">
                            <a href="/consultants//mitzie-schafer-deacon-cfre/"><img class="mitzie-img" src="/wp-content/uploads/2022/12/mitzie-schaefer-gsb-consultant-home-profile-774.jpg"></a>
                        </div>
                        <div class="cell  team-block cyan-background">
                            <div class="team-block-link">
                                <a href="/consultants/" class="white all-caps">View More</a><br>
                                <img src="/wp-content/uploads/2019/12/blue-arrow-long-right.svg">
                            </div>
                        </div>
                    </div>
                </div>
				
                <div class="cell medium-12 large-6">
                    <div class="who-we-are-padding">
                    <div class="meet-our-team-content">
					<h4 class="an dark-cyan all-caps">partners &amp; CONSULTANTS</h4>
                        <h2 class="cg dark-cyan">Meet Our Team</h2>
                        <p>We have a large team of partners and consultants that make up GSB Fundraising. Located across the country, each comes from a background in fundraising and drive to help non-profit organizations succeed. </p>
						</div>
                        <a href="/consultants/" class="orange-border hollow button dark-cyan">Meet Our Team</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
	<!--end meet our team-->
<section class="success-stories-homepage" style="background-color: #fff;">
	<div class="orange-line-left"></div>
        <div class="grid-container">
            <div class="grid-x top-padding">
                <div class="cell medium-12 large-6">
                    <h4 class="an all-caps dark-cyan">Gsb's</h4>
                    <h2 class="cg dark-cyan">Success Stories</h2>
				</div>
			</div>
<section class="three-success-stories">
		
	<div class="content" style="background-color: #fff; position: relative;">
		<div class="grid-container">
						<div class="grid-x grid-padding-x grid-padding-y bottom-padding">
		
		    		
		    	

<script type="text/javascript">

jQuery(document).ready(function($){

    var highestBox = 0;
        $('.success-grid-summary').each(function(){  
                if($(this).outerHeight() > highestBox){  
                highestBox = $(this).outerHeight();  
				
        }
    });    
    $('.success-grid-summary').css('min-height',highestBox+'px');
});
</script>


	<div class="cell medium-12 large-4">
		<div class="success-grid-whole">
		<a href="https://gsbfundraising.com/success_story/and-still/" title="And Still"><div class="success-grid-photo" style="background-image: url(https://gsbfundraising.com/wp-content/uploads/2023/12/but-still-feat-img@2x.jpg);"></div></a>
		<div class="success-grid-summary tan-background padding-medium">
			<h3 class="archivo-narrow dark-cyan all-caps" style="">Generosity it there, it just needs to be inspired and asked</h3>
			<a href="https://gsbfundraising.com/success_story/and-still/" title="And Still"><h2 class="corm-gara dark-cyan capitalize">And Still</h2></a>
			<div class="success-arrow-link all-caps cyan"><a href="https://gsbfundraising.com/success_story/and-still/" title="And Still"><img src="/wp-content/uploads/2019/12/rust-arrow-long-right.svg" alt="orange arrow"></a></div>
		
			
		</div>
		</div>
	</div>



		    	
		    		
		    	

<script type="text/javascript">

jQuery(document).ready(function($){

    var highestBox = 0;
        $('.success-grid-summary').each(function(){  
                if($(this).outerHeight() > highestBox){  
                highestBox = $(this).outerHeight();  
				
        }
    });    
    $('.success-grid-summary').css('min-height',highestBox+'px');
});
</script>


	<div class="cell medium-12 large-4">
		<div class="success-grid-whole">
		<a href="https://gsbfundraising.com/success_story/exceeded/" title="Exceeded"><div class="success-grid-photo" style="background-image: url(https://gsbfundraising.com/wp-content/uploads/2023/10/exceeded-gsb-success-story-feat.jpg);"></div></a>
		<div class="success-grid-summary tan-background padding-medium">
			<h3 class="archivo-narrow dark-cyan all-caps" style=""></h3>
			<a href="https://gsbfundraising.com/success_story/exceeded/" title="Exceeded"><h2 class="corm-gara dark-cyan capitalize">Exceeded</h2></a>
			<div class="success-arrow-link all-caps cyan"><a href="https://gsbfundraising.com/success_story/exceeded/" title="Exceeded"><img src="/wp-content/uploads/2019/12/rust-arrow-long-right.svg" alt="orange arrow"></a></div>
		
			
		</div>
		</div>
	</div>



		    	
		    		
		    	

<script type="text/javascript">

jQuery(document).ready(function($){

    var highestBox = 0;
        $('.success-grid-summary').each(function(){  
                if($(this).outerHeight() > highestBox){  
                highestBox = $(this).outerHeight();  
				
        }
    });    
    $('.success-grid-summary').css('min-height',highestBox+'px');
});
</script>


	<div class="cell medium-12 large-4">
		<div class="success-grid-whole">
		<a href="https://gsbfundraising.com/success_story/we-thought/" title="We Thought"><div class="success-grid-photo" style="background-image: url(https://gsbfundraising.com/wp-content/uploads/2023/10/we-thought-gsb-success-story-feat.jpg);"></div></a>
		<div class="success-grid-summary tan-background padding-medium">
			<h3 class="archivo-narrow dark-cyan all-caps" style="">Giving Charts Bring Transparency</h3>
			<a href="https://gsbfundraising.com/success_story/we-thought/" title="We Thought"><h2 class="corm-gara dark-cyan capitalize">We Thought</h2></a>
			<div class="success-arrow-link all-caps cyan"><a href="https://gsbfundraising.com/success_story/we-thought/" title="We Thought"><img src="/wp-content/uploads/2019/12/rust-arrow-long-right.svg" alt="orange arrow"></a></div>
		
			
		</div>
		</div>
	</div>



		    	
		    			</div>
		</div> <!-- end #main -->

					</div> <!-- end #inner-content -->
	
</div> <!-- end #content -->
</section>
	</div>
</section>
	
	<section class="consultation orange-background vertical-center page-section section-cover hide">
    <div class="grid-container">
        <div class="grid-x grid-padding-x align-middle">
            <div class="cell medium-7">
                <h4 class="white all-caps an">ready to grow?</h4>
                <h2 class="white cg">Let’s get started!</h2>
                <p class="white">Contact our highly qualified team to help grow your non-profit, church, or educational institution. With years of fundraising and consulting at our finger tips, we have the tools, knowledge, and experience to help your non-profit grow
                    and flourish.
                </p>
            </div>
            <div class="cell medium-offset-1 medium-4">
                <a href="/about/contact-us/" class="button hollow white dark-cyan-border">Schedule Consultation</a>
            </div>
        </div>
    </div>
</section>

<section class="consultation orange-background vertical-center page-section section-cover">
    <div class="grid-container">
        <div class="grid-x grid-padding-x ">
			<div class="cell medium-2">
			<img src="/wp-content/uploads/2019/12/quote-icon-white.svg" alt="quotes" class="quote">
			</div>
            <div class="cell medium-9">
                <blockquote>What I especially like about your services, unlike most consultants I have had, is that you don't try to sell us a Cadillac when all we need and can handle is a Volkswagen."</blockquote>
				<cite class="hide"><br />
<b>Notice</b>:  Undefined variable: testimonial_source in <b>/home/668488.cloudwaysapps.com/zkfgbhrbbr/public_html/wp-content/themes/mcgbase3/template-home.php</b> on line <b>226</b><br />
</cite>
            </div>
        </div>
    </div>
</section>
<section class="partners white-background">
  <div class="grid-container">
    <div class="grid-x grid-margin-x page-section">
      <div class="cell auto text-center">
        <h3 class="cg dark-cyan">GSB Fundraising Recommended Partner Organizations</h3>
        <div class="grid-x grid-margin-x align-center align-middle">
          <div class="cell medium-3"><a href="https://faithx.net/" target="_blank"><img src="/wp-content/uploads/2023/09/faith-x-logo2.png" width="" alt="faithx logo"></a></div>
          <div class="cell medium-3"><a href="https://mcquillencreative.com/" target="_blank"><img src="/wp-content/uploads/2023/09/mcg_logo_alt_new.png" width="210" alt="mcg logo"></a></div>
        </div>
      </div>
    </div>
  </div>
</section>
<div class="cyan-background">
	<div class="grid-container">
		<div class="grid-x align-center" style="padding: 75px 0;">
			<div class="cell medium-auto ">
				<div class="mailing-list-button">
				<a href="https://www.centerforgenerosity.com/gsb-subscriber" class="button hollow dark-cyan-border">Sign Up For Our Newsletter</a>
				</div>
			</div>
		</div>
	</div>
</div>


			
	<div class="content hide">
	
		<div class="inner-content grid-x grid-margin-x grid-padding-x">
	
		    <main class="main small-12 medium-12 large-12 cell" role="main">
				
				
					
<article id="post-14" class="post-14 page type-page status-publish hentry" role="article" itemscope itemtype="http://schema.org/WebPage">
						
	<header class="article-header hide">
		<h1 class="page-title">Home</h1>
	</header> <!-- end article header -->
					
    <section class="entry-content" itemprop="text">
	    	</section> <!-- end article section -->
						
	<footer class="article-footer hide">
		 	</footer> <!-- end article footer -->
						    
						
</article> <!-- end article -->					
											

			</main> <!-- end #main -->
		    
		</div> <!-- end #inner-content -->
	
	</div> <!-- end #content -->

					
	<!--start custom footer-->			
		<footer class="dark-cyan-background">
			<div class="grid-container show-for-medium">
				<div class="grid-x">
					<div class="cell medium-2 footer-logo">
						<img src="/wp-content/uploads/2020/01/gsb-fundraising-logo-gold.png" alt="GSB Logo" />
					</div>
					<div class="cell medium-3">
						<h4 class="white all-caps">our services</h4>
						<ul>
							<li><a href="/our-services/fundraising-services/">Fundraising</a></li>
							<li><a href="/our-services/communication-services/">Communications</a></li>
							<li><a href="/our-services/organizational-development/">Organizational Development</a></li>
						</ul>
					</div>
					<div class="cell medium-4">
						<h4 class="white all-caps">Navigation</h4>
						<ul class='two-column'>
							<li><a href="/success-story/">Success Stories</a></li>
							<li><a href="/blog/">Blog</a></li>
							<li><a href="/resources/">Resources</a></li>
							<li><a href="/events/">Events</a></li>
							<li><a href="/about/">About</a></li>
							<li><a href="/consultants/">Consultants</a></li>
							<li><a href="/about/our-clients/">Our Clients</a></li>
							<li><a href="/about/contact-us/">Contact Us</a></li>
						</ul>
					</div>
					<div class="cell medium-3 footer-facebook">
						<h4 class="white all-caps">FOLLOW US ON SOCIAL MEDIA</h4>
						<a href="https://www.facebook.com/GSBFundraising/" target="_blank"><img src="/wp-content/uploads/2019/12/facebook-icon-white.svg" alt="Facebook Logo"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="https://twitter.com/GSBFundraising" target="_blank"><img src="/wp-content/uploads/2019/12/twitter-icon-cream.svg" alt="Twitter Logo"></a>
						<p>
<style type="text/css">
<!--

.prisna-gwt-align-left {
	text-align: left !important;
}
.prisna-gwt-align-right {
	text-align: right !important;
}



body {
	top: 0 !important;
}
.goog-te-banner-frame {
	display: none !important;
	visibility: hidden !important;
}

#goog-gt-tt,
.goog-tooltip,
.goog-tooltip:hover {
	display: none !important;
}
.goog-text-highlight {
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
}
.translated-rtl font,
.translated-ltr font {
	background-color: transparent !important;
	box-shadow: none !important;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
}

-->
</style>



<div id="google_translate_element" class="prisna-gwt-align-left"></div>
<script type="text/javascript">
/*<![CDATA[*/
function initializeGoogleTranslateElement() {
	new google.translate.TranslateElement({
		pageLanguage: "en",
		layout: google.translate.TranslateElement.InlineLayout.SIMPLE,
		includedLanguages: "en,es"
	}, "google_translate_element");
}
/*]]>*/
</script>
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=initializeGoogleTranslateElement"></script></p>
					</div>
				</div>
			</div>
			
			<div class="grid-container hide-for-medium">
				<div class="grid-x grid-padding-x grid-padding-y">
					
					<div class="cell small-12 footer-logo">
						<div class="orange-line-left"></div>
						<div class="orange-line-right"></div>
						<img src="/wp-content/uploads/2020/01/gsb-fundraising-logo-gold.png" alt="GSB Logo" />
						
					</div>
					
					<div class="cell small-12">
						<h4 class="white all-caps services-footer">our services</h4>
						<ul>
							<li><a href="/our-services/fundraising-services/">Fundraising</a></li>
							<li><a href="/our-services/communication-services/">Communications</a></li>
							<li><a href="/our-services/organizational-development/">Organizational Development</a></li>
						</ul>
					</div>
					<div class="cell small-12">
						<h4 class="white all-caps">Navigation</h4>
						<ul class='two-column'>
							<li><a href="/success-story/">Success Stories</a></li>
							<li><a href="/blog/">Blog</a></li>
							<li><a href="/resources/">Resources</a></li>
							<li><a href="/events/">Events</a></li>
							<li><a href="/about/">About</a></li>
							<li><a href="/consultants/">Consultants</a></li>
							<li><a href="/about/our-clients/">Our Clients</a></li>
							<li><a href="/about/contact-us/">Contact Us</a></li>
						</ul>
					</div>
					<div class="cell small-12 footer-facebook">
						<h4 class="white all-caps">FOLLOW US ON SOCIAL MEDIA</h4>
						<a href="https://www.facebook.com/GSBFundraising/" target="_blank"><img src="/wp-content/uploads/2019/12/facebook-icon-white.png" alt="Facebook Logo"></a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="https://twitter.com/GSBFundraising" target="_blank"><img src="/wp-content/uploads/2019/12/twitter-icon-cream.svg" alt="Twitter Logo"></a>
					</div>
				</div>
			</div>


		</footer>
		<section class="copyright ">
			<div class="grid-x">
				<div class="cell medium-12">
					<p class="white">© 2024 GSB Fundraising. All rights reserved. Website Design by <a href="https://mcquillencreative.com" target="_blank">McQuillen Creative Group</a></p>
				</div>
			</div>
		</section>

    <!--end custom footer-->




<footer class="footer hide" role="contentinfo">
					
					<div class="inner-footer grid-x grid-margin-x grid-padding-x">
						
						<div class="small-12 medium-12 large-12 cell">
							<nav role="navigation">
	    							    					</nav>
	    				</div>
						
						<div class="small-12 medium-12 large-12 cell">
							<p class="source-org copyright">&copy; 2024 GSB Fundraising.</p>
						</div>
					
					</div> <!-- end #inner-footer -->
				
				</footer> <!-- end .footer -->
			
			</div>  <!-- end .off-canvas-content -->
					
		</div> <!-- end .off-canvas-wrapper -->
		
		<link href="https://fonts.googleapis.com/css?family=Archivo+Narrow:700%7CCormorant+Garamond:700%7CArchivo:400%7CRoboto:400" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

	<script type='text/javascript'>
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
			<script type="text/javascript">
		if(typeof revslider_showDoubleJqueryError === "undefined") {
			function revslider_showDoubleJqueryError(sliderID) {
				var err = "<div class='rs_error_message_box'>";
				err += "<div class='rs_error_message_oops'>Oops...</div>";
				err += "<div class='rs_error_message_content'>";
				err += "You have some jquery.js library include that comes after the Slider Revolution files js inclusion.<br>";
				err += "To fix this, you can:<br>&nbsp;&nbsp;&nbsp; 1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on";
				err += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jQuery.js inclusion and remove it";
				err += "</div>";
			err += "</div>";
				var slider = document.getElementById(sliderID); slider.innerHTML = err; slider.style.display = "block";
			}
		}
		</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.7" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/gsbfundraising.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.7" id="contact-form-7-js"></script>
<script type="text/javascript" id="wpcf7-redirect-script-js-extra">
/* <![CDATA[ */
var wpcf7r = {"ajax_url":"https:\/\/gsbfundraising.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/wpcf7-redirect/build/js/wpcf7r-fe.js?ver=1.1" id="wpcf7-redirect-script-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/js/sourcebuster/sourcebuster.min.js?ver=8.6.1" id="sourcebuster-js-js"></script>
<script type="text/javascript" id="wc-order-attribution-js-extra">
/* <![CDATA[ */
var wc_order_attribution = {"params":{"lifetime":1.0e-5,"session":30,"ajaxurl":"https:\/\/gsbfundraising.com\/wp-admin\/admin-ajax.php","prefix":"wc_order_attribution_","allowTracking":true},"fields":{"source_type":"current.typ","referrer":"current_add.rf","utm_campaign":"current.cmp","utm_source":"current.src","utm_medium":"current.mdm","utm_content":"current.cnt","utm_id":"current.id","utm_term":"current.trm","session_entry":"current_add.ep","session_start_time":"current_add.fd","session_pages":"session.pgs","session_count":"udata.vst","user_agent":"udata.uag"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/woocommerce/assets/js/frontend/order-attribution.min.js?ver=8.6.1" id="wc-order-attribution-js"></script>
<script type="text/javascript" id="wpcf7cf-scripts-js-extra">
/* <![CDATA[ */
var wpcf7cf_global_settings = {"ajaxurl":"https:\/\/gsbfundraising.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/cf7-conditional-fields/js/scripts.js?ver=2.4.7" id="wpcf7cf-scripts-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6LdidtwUAAAAALN2wH8qbYDgznvEl53sySTlL7sx&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LdidtwUAAAAALN2wH8qbYDgznvEl53sySTlL7sx","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.8.7" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/themes/mcgbase3/foundation-sites/dist/js/foundation.min.js?ver=6.4.1" id="foundation-js-js"></script>
<script type="text/javascript" src="https://gsbfundraising.com/wp-content/themes/mcgbase3/assets/scripts/scripts.js?ver=1656347827" id="site-js-js"></script>
		
	</body>
	
</html> <!-- end page -->
<!-- Cache served by breeze CACHE - Last modified: Fri, 08 Mar 2024 19:58:01 GMT -->
